body, html{
  height:100%;
  margin:0;
  font-size:16px;
  font-family:"Lato", sans-serif;
  font-weight:400;
  line-height:1.8em;
  color:#666;
}
/* Add a black background color to the top navigation */
.topnav {
  background-color: #000;
  overflow: hidden;
}

.navbar-dark {
   background-color: rgba(0,0,0,0.8);
}	
.nav-item a {
	margin: 1px;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #e20613;
  color: white;
}

.pimg1, .pimg2, .pimg3, .pimg4, .pimg5, .pimg6, .pimg7{
  position:relative;
  opacity:0.90;
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat;

  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment:fixed;
}

.pimg1{
  background-image:url('../img/5.JPG');
  min-height:100%;
}

.pimg2{
  background-image:url('../img/construction.jpg');
  min-height:400px;
}

.pimg3{
  background-image:url('../img/Fryda.jpg');
  min-height:400px;
}
.pimg4{
  background-image:url('../img/image2.jpg');
  min-height:400px;
}
.pimg5{
  background-image:url('../img/image4.jpg');
  min-height:400px;
}
.pimg6{
  background-image:url('../img/judgment.jpg');
  min-height:400px;
}
.pimg7{
  background-image:url('../img/image5.jpg');
  min-height:400px;
}
.section {
  padding:50px 80px;
}
.section h2{
  text-align:center;
  padding:10px;
}
.section p{
  text-align: justify;
}

.section-light{
  background-color:#f4f4f4;
  color:#666;
}

.section-dark{
  background-color:#d5d3c0;
  color:#666;
  
}
.section-pink{
  background-color:#ADD8E6;
  color:#666;
  
}
.section-yellowish{
  background-color:#FFF8DC;
  color:#666;
  
}

.ptext{
  position:absolute;
  top:50%;
  width:100%;
  text-align:center;
  color:#000;
  font-size:27px;
  letter-spacing:8px;
  text-transform:uppercase;
}

.ptext .border{
  background-color:#e20613;
  color:#fff;
  padding:20px;
}

.ptext .border.trans{
  background-color:transparent;
}

@media(max-width:568px){
  .pimg1, .pimg2, .pimg3, .pimg4, .pimg5, .pimg6, .pimg7{
    background-attachment:scroll;
  }
}

@media only screen and (max-width: 768px) {
 .ptext .border {
    background-color: #e20613;
    color: #fff;
    padding: 0px;
    margin: 2px;
}
.border {
    border: none !important;
}
.section {
    padding: 10px 20px;
}
} 
